﻿.mdl{width:610px;height:290px;background:#fff;position:absolute;left:50%;margin-left:-305px;top:20%;border:5px
solid rgba(0,0,0,.5);z-index:15000}

.entry-content a {
	color: #4A4A4A;
	text-decoration: none;
}

.entry-content a:hover {
	color: #113945;
	text-decoration: underline;
}

.entry-content:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


.site {

     margin-top: 32px !important; 
}


.site, .wrapper-site {
width: auto;
margin: 18px 5% ;
padding: 0;
border: 0;
float: none !important;
color: black;
background: transparent none;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.footer-bottom .f-col {
    margin-bottom: 30px;
    text-align: center;
}


.footer-bottom .f-col:last-child {
    margin-bottom: 0;
}


    .footer-bottom .f-col:first-child {
        margin-bottom: 0;
        text-align: left;
    }


    .footer-sidebars .f-col {
        padding: 0 30px;
    }

	#col-b {float: none!important; width: auto!important;}
 

 .clear:before, .clear:after, .clearfix:before, .clearfix:after, .layout:before, .layout:after, .zone:before, .zone:after, #page-header:before, #page-header:after, .header:before, .header:after, #col-a:before, #col-a:after, #col-b:before, #col-b:after { content: ""; display: table; }
 .clear:after, .clearfix:after, .layout:after, .zone:after, #page-header:after, .header:after, #col-a:after, #col-b:after { clear: both; }
 .clear, .clearfix, .layout, .zone, #page-header, .header, #col-a, #col-b { zoom: 1; }


#col-b .utility img {margin: 0; height: auto; width: auto;}

.layout-dual-left #col-b {float: right;}

.layout-dual-right #col-b {float: left;}

.layout-even #col-b {float: right; width: 46.5%;}


#col-b img {max-width: 100%; height: auto; display: block; margin: 0 auto;}


#pub-head {
	width: 100%;
	height: 130px;
	overflow: hidden;
}


.columns {
    clear: both
}


.columns:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}


.columns.gutters {
    margin-left: -2em
}


.columns.small-gutters {
    margin-left: -1em
}


.columns.mini-gutters {
    margin-left: -0.5em
}


.columns.horizontal-gutters {
    margin-left: -2em
}


.columns.small-horizontal-gutters {
    margin-left: -1em
}


.columns.mini-horizontal-gutters {
    margin-left: -0.5em
}


  .service-container {
    padding-right: 0;
     padding-left: 0;
     padding-top:10px;
    margin: 0;
}



.service {
    float: left;
    width: 25%;
    padding: 0 8px;
    box-sizing: border-box;
}



.service-row {margin: 0 -6px;}



.service-row:after {
  content: "";
  display: table;
  clear: both;
}

.service-readmore-lower a {

    padding: 5px 10px;
    font-size: 13px;
    position: absolute;
    bottom: 5px;
    right: 0;
    color: #C30017;
    font-weight: 700;
    font-style: italic;
}






.cmp_1b { background:rgb(1, 81, 136); width:100%;  color:#ffffff; padding:8% 3%; text-align: center; font-size:17px; line-height:18px; }

.cmp_1b:hover{
	background:#ffffff;
	 -webkit-transition: all 0.7s ease; transition: all 0.7s ease; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-9{width:75%}
#gscb .thumb .end{background:#888;overflow:hidden;height:5px;width:15px}
.cli-tab-content{background:#fff}
.cli-nav-pills,.cli-tab-content{width:100%;padding:30px}
.cli-tab-content .cli-button-wrapper{padding-top:30px;margin-top:30px;border-top:1px solid #d6d6d6}
.cli-tab-content p{color:#343438;font-size:14px;margin-top:0}
.cli-tab-content h4{font-size:20px;margin-bottom:1.5rem;margin-top:0;font-family:inherit;font-weight:500;line-height:1.2;color:inherit}
#cookie-law-info-bar .cli-tab-content h4{margin-bottom:.5rem}
.cli-tab-section .cli-tab-content{padding:10px 20px 5px}


.pricetd{
	height:30px;
	background-color:#f5f5f5;
}


.topbar.show .toggler{
	opacity:0;
	visibility: hidden;
}
.et_pb_row_2.et_pb_row{margin-top:0px!important;margin-right:0px!important;margin-bottom:0px!important;margin-left:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_0.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}


.et_pb_pagebuilder_layout.single-event #page-container .et_pb_row,
.et_pb_pagebuilder_layout.single-product #page-container .et_pb_row { 
width: 100%; 
}
 
.et_pb_pagebuilder_layout.single-event #page-container .et_pb_with_background .et_pb_row,
.et_pb_pagebuilder_layout.single-product #page-container .et_pb_with_background .et_pb_row { 
width: 80%; 
}


.stretch .et_pb_row { max-width: 100%; width: 100%; }

.contjs{float: left; height: 295px; overflow: hidden;}
.hero__content{position:absolute;top:50%;width:100%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);z-index:7;padding-top:50px}
.tall .hero__content{padding-top:0;padding-bottom:50px}
.hero--video .hero__content{display:none;padding-top:0}
#campaign--2018 .hero_banner .hero__content,.seasonal__christmas2018 .hero_banner .hero__content{position:relative}
.christrmas_slide .hero__content{padding:0}

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}
  #s5_top_row1 .s5_float_left { float:left !important; width:50% !important; }

.normal { font-size: 80%; }

.normal table { font-size: 100%; }

.home_link_top {
	font-size: 12px;
	padding: 5px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}

.bottom-footer .col-xs-12 .algo{
	display:block;
}
.et-waypoint{opacity:0}

.flexslider .slides img {
  width: 100%;
  display: block;
}

.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.flexslider .slides {
  zoom: 1;
}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}


.page1-box4 {
	padding-left:3px;
}


.page1-box4 p {
	padding-bottom:29px;
}
.toggle-menu-h{color:#e87b58;text-transform:uppercase}
.toggle-menu-h i{width:20px;display:inline-block;margin-right:4px}
.toggle-menu-h i img{max-width:100%}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}


.ci-soundplayer-controls {
  width: 120px;
  float: left;
  position: relative;
  text-align: center;
  margin: 0 25px 0 0;
}

.ci-soundplayer-controls a {
  display: inline-block;
  color: #FFF;
  border-radius: 50%;
}

.ci-soundplayer-controls a:hover, .ci-soundplayer-controls a:focus {
  color: #FFF;
}
.content-top .social-media{float:left;}

#col-top img.header-img{margin-left:-4px;width:100%;position:relative;height:auto;max-width:790px;max-height:140px;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.img-flag{width:25px}


.section-products-tab-price { padding-top: 7px;}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et_pb_text ul,
.et_pb_text ol {
	padding-bottom: 1em;
}


                #m_menu .commu .s_tt.m_sns {
                    border-bottom: none;
                    padding: 6% 6% 0% 6%;
                    display: none;
                }


                    #m_menu .commu .s_tt.m_sns a {
                        padding-right: 20px;
                        font-size: 1.1em;
                    }


                        #m_menu .commu .s_tt.m_sns a img {
                            width: 100%;
                        }


            #m_menu .m_sns_bt .m_sns a {
                padding-right: 20px;
                float: left;
                cursor: pointer;
                width: 18px;
                float: left;
            }


            #m_menu .m_sns_bt .m_sns img {
                width: 100%;
            }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.sticky .posted-on,
.byline {
	display: none;
}


.single .byline,
.group-blog .byline {
	display: inline;
}


	.single .byline,
	.full-size-link,
	body:not(.search-results).group-blog .byline,
	body:not(.search-results) .entry-format,
	body:not(.search-results) .cat-links,
	body:not(.search-results) .tags-links,
	body:not(.search-results) article:not(.sticky) .posted-on,
	body:not(.search-results) article:not(.type-page) .comments-link,
	body:not(.search-results) article:not(.type-page) .entry-footer .edit-link {
		display: block;
		margin-bottom: 0.5384615385em;
	}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{width:83.33333333%}


.cat-box-title {
	padding: 3px 0;
	overflow: hidden;
}


.cat-box-title h2 {
	float: left;
	margin-right: 10px;
	font-size: 22px;
	font-family: BebasNeueRegular, arial, Georgia, serif;
}


.cat-box-title h2 a {
	color: #111;
}


.cat-box-title h2 a:hover {
	color: #000;
}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}


							#menu-wrap.menu-top #main-menu li:hover, 
							#menu-wrap.menu-top #main-menu .sub-menu,
							#menu-wrap.menu-top #main-menu .children, 
							#menu-wrap.menu-top #main-menu .sub-menu li:hover,
							#menu-wrap.menu-top #main-menu .children li:hover, 
							#searchsubmit-main, 
							#search-outer input[type="text"]:focus { 
								border: 1px solid #4d6184;
							}
.container-fluid-custom{width:100%;margin:0;padding:0}
#forgetMemberPan .container{max-width:850px}


.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


.container.jumbotron, .container-fluid.jumbotron {
    border-radius: 6px;
}


.jumbotron.container {
    max-width: 100%;
}


    .img-responsive {
        max-width: 100%;
    }


    .is-flex .img-responsive {
        max-width: 100%;
    }


    .col-md-6 .img-responsive {
        max-width: 100% !important;
        margin: 5px auto;
    }

	
	.genesis-nav-menu .sub-menu .sub-menu {
		margin-top: -42px;
	}

	
	.genesis-nav-menu .sub-menu a {
		padding: 12px;
		padding: 1.2rem;
	}



.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 180px;
	z-index: 99;
}


.genesis-nav-menu .sub-menu a:hover {
	background-color: #333;
}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.tagdiv-small-theme-menu .menu-item-has-children {
  position: relative;
}

.tagdiv-small-theme-menu .menu-item-has-children ul {
  min-width: 10em;
  width: auto;
  padding: 15px 0;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.15);
  visibility: hidden;
  opacity: 0;
  
}

.tagdiv-small-theme-menu .menu-item-has-children ul .menu-item-has-children ul {
  left: 100%;
  margin: -15px 0;
  
}

.tagdiv-small-theme #td-mobile-nav .menu-item {
  position: relative;
}



#page_end{
	clear:both;
}
.lo-slideshow_title{margin:.5em 0 0;font-size:1.1em;line-height:1.3;text-shadow:0 1px 2px rgba(0,0,0,.9)}
.lo-slideshow_title a{color:#000}
.lo-slideshow_title a:hover{text-decoration:none;color:#dc0d0d}


#header .logo {
	margin: 0 30px 0 0;
	float: left;
}


#footer_address .logo {
	float: left;
	margin: 15px 8px 0 0;
}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}

				.et_pb_section { padding: 54px 0; }

				.et_pb_section.et_pb_section_first { padding-top: inherit; }

    
				
.et_pb_section_0.et_pb_section { padding-top: 0px; padding-bottom: 0px; }

.et_pb_section_1.et_pb_section { background-color:#f6f8fa !important; }

	.et_pb_section_4.et_pb_section { padding-top: 30px; }
.row{margin-right:-15px;margin-left:-15px}


.container-fluid .row {
	margin-left: -5px;
	margin-right: -5px;
}

.contact-form .clear-form{clear:both}


.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}
.list-inline,.list-unstyled{padding-left:0;list-style:none}
.esriMobileInfoViewItem .square.last {-webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px;}
#featured-thumbnail.schema-widgetfull+.front-view-content{width:auto;float:none}
.front-view-content{float:left;width:100%}
.popup__discount,.popup__discount__transparent{width:100%;height:100%;top:0;left:0}
.popup__discount__transparent{position:fixed;background-color:#000;opacity:.7;z-index:2147483646}

.about-sec{
	width: 50%;
	float: left;
	padding-right: 40px;
}


	.about-sec,
	.about-image{
		width: auto;
		float: none;
	}


#fh5co-page {
  position: relative;
  z-index: 2;
  background: #fff;
}


#fh5co-offcanvas, .fh5co-nav-toggle, #fh5co-page {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.offcanvas-visible #fh5co-page {
  -moz-transform: translateX(-275px);
  -webkit-transform: translateX(-275px);
  -ms-transform: translateX(-275px);
  -o-transform: translateX(-275px);
  transform: translateX(-275px);
}
.entry-content a{box-shadow:none}
 .page-content, .entry-content, .entry-summary {margin-top:0}
.page .entry-content{margin-top:0px;}

.home-header-title2 {font-size: 28px;font-weight: 400;}


#header_eva .header_eva_wrapper {
	width: 100%;
	min-width: 1012px;
	background-color: #FFFFFF;
	display: table;
	text-align: left;
    border-bottom: 1px solid #ECECF1;
}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}
.e2-37.x-column {text-align:center;}
.e2-34.x-column,.e2-37.x-column,.e2-41.x-column,.e2-44.x-column,.e2-47.x-column,.e2-51.x-column {background-color:transparent;z-index:1;}



.votebox{
margin: 3px 12px 0px 10px;
padding-bottom: 2px;
float:left;
background:#fff;
-webkit-border-radius: 4px;
 -moz-border-radius: 4px;
	  border-radius: 4px;
box-shadow: 0 1px 2px rgba(0,0,0,.5);
min-width: 62px;
}
.ui--content-box-title-text{margin:10px 0px 3px;}
.ui--content-box-link,.ui--content-box-link:hover,.ui--content-box-title,.ui--content-box-title:hover,.ui--content-box-title-text,.ui--content-box-title-text:hover,.ui--content-box-title-caption,.ui--content-box-title-caption:hover{text-decoration:none !important;}

html #page-content a:hover, html #page-content .ui--box a:hover, html #footer-widgets .ui--box a:hover, html #page-wrap .ui--content-box-link .ui--content-box-title:hover .ui--content-box-title-text, html #page-wrap .ui--content-box-link .ui--content-box-title:hover .ui--content-box-title-caption { color: #333333; }

html .ui--blog .ui--content-box-title-text { font-size: 22px; font-weight: 600 !important; }

html .portfolio-container .ui--content-box-title-text { font-size: 22px; font-weight: 600; }

.trd-we-are-section .trd-text-link-section .trd-text-link-wrapper {
  border: 2px solid #e9e9e9;
  padding: 50px 30px;
}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}

.social-header{

	margin-top: 22px;
	width: 480px;

	}


	.hb .hbex2 {display: none;}

	#hbex, .hbex2{position: relative; float: right; color: white; cursor: pointer; font-size: 20px; top: -7px}


	#loginbttn2, #hbex, .hbex2 {display: none;}

		.hbex2{display: inline-block; top: -20px;}








#tweets li,#tweets ul li {
	margin: 10px 0px;
	height:auto;
	position: relative;
	display: block;
	cursor: pointer;
	border-bottom: 1px dotted #ddd;

	}

#tweets li img {
	position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 8px;
    max-width: 50px;
    border: 1px solid #bbb9b9;
    padding: 2px;
	float: left;
    margin-right: 10px;
	margin-bottom:20px;
}


#tweets li {
background: none;
display: block !important;

}


#pravy {
width: 327px;
border-bottom: 1px solid white;
float: left;
}


#push	{
	height: 45px;
}

#main {
	padding: 40px 0 10px 0;
}

	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}


* html .clearfix {
	
	height: 1%;
	
	}

.clearfix {
	display: inline-block;
}


#skills .progress .skill {
  font-family: "Open Sans", sans-serif;
  line-height: 35px;
  padding: 0;
  margin: 0 0 0 20px;
  text-transform: uppercase;
}


#skills .progress .skill .val {
  float: right;
  font-style: normal;
  margin: 0 20px 0 0;
}
.fl-photo-content {display: inline-block;line-height: 0;position: relative;max-width: 100%;}
.fl-photo-content img {display: inline;height: auto;max-width: 100%;}
.fl-photo-content:hover .fl-photo-caption-hover {opacity: 100;filter: alpha(opacity = 100);}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}
.footer__sub-menu .footer__menu li{border-right:1px solid #333d47}
.footer__sub-menu .footer__menu li a{color:#333d47}

.connect-tabs-content {background: #fff; padding: 16px 10px; }
#preloader{position:fixed;top:0;left:0;right:0;bottom:0;z-index:9999999;background:#f5f5f5}




.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
  content: " ";
  display: table;
}



.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
  clear: both;
  content: " ";
  display: table;
}


.footer-widgets .widget-title {
	padding: 0 0 0.75em;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	background: none;
	color: #fff;
}


.widget-title {
	display: block;
	margin: 0;
	padding: 0.75em 1em;
	background: #ee4455;
	color: #fff;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 15px;
	font-size: 0.9375rem;
	font-family: 'Montserrat', Tahoma, Arial;
}


.widget-title a:link,
.widget-title a:visited {
	color: #fff;
}

.widget-title a:hover,
.widget-title a:active {
	color: rgba(255,255,255,0.5);
}
.widget-title,.page-header .archive-title,.comments-header,.comment-reply-title,.related-posts-title {background: #000000;}
.grid-inner,.container,#main-wrapper #main-content,#main-wrapper .sidebar{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
#main-wrapper #main-content{width:100% !important;}
#main-wrapper .container{padding:0;}
#main-wrapper{background:#f2f2f2;}
#main-wrapper .container-inner{max-width:120rem;margin:auto;width:90%;}
.not-front #main-wrapper .container{background:#fff none repeat scroll 0 0;}
.wrapper{clear:both;display:block;}
.wrapper .container{margin-left:auto;margin-right:auto;}
.galleryformatter-greenarrows .gallery-thumbs .wrapper{background:none;border-bottom:none;}

.wrapper.tagclouds{text-align :justify;margin-right:1em;}


.header-wrapper {
    padding-top: 230px;
    padding-left: 410px;
}


.header-wrapper h1 {
    font-size: 46px;
    line-height: 45px;
    margin: 5px 0;
}


.header-wrapper p {
    max-width: 230px;
    margin: 5px 0 10px;
}


    .header-wrapper small {
        margin-top: -5px;
        font-size: 11px;
        margin-bottom: 10px;
        display: block;
        color: #924006;
    }


    .header-wrapper .cta-btn {
        margin: 10px 0 !important;
    }
 
.package-item-holder .package-date, .package-item-holder .package-date a, .package-item-holder .package-info{ color: #939393; }

        #footer-btm-right {
            text-align: right;
        }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-webkit-box-flex:0;-webkit-flex:0 0 33.333333%;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.slide-content-wrapper .text-right .slider-buttons-wrapper{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}
.slide-content-wrapper .text-center .slider-buttons-wrapper{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.main-carousel .slide-content .slider-buttons-wrapper{-webkit-box-pack:center!important;-ms-flex-pack:center!important;justify-content:center!important}

div.title_name .h1{margin:10px 0;max-width:460px;overflow:hidden;height:35px;}

div.title_name .h1 a{font-family:"Trebuchet MS", sans-serif;line-height:1em;font-size:24px;color:#1f8a04;text-transform:capitalize;font-weight:bold;}

div.title_name .h1 a:hover{text-decoration:none;}

#col-2 #topProducts .h3, #col-2 #topProducts .h1{font-size:22px;font-weight:bold;color:#8cb502;margin:15px 0;text-align:center;}

#front-products div.h1, #col-2 #topProducts div.h1, #col-2 div.h1{border-bottom:1px solid #1f8a04;color:#17741b;font-size:22px;padding:0 0 10px;margin-bottom:10px;font-weight:bold;text-align:left;}

#front-products div.h1, #col-2 div.h1{position:relative;}

#col-2 div.h1.pwrapper{padding:0px 0px;}

.text-tab-content { text-align: left; }

.text-tab-content hr { border-color: rgba(0, 0, 0, 1); }

.home .cb-article .cb-mask img {
	max-height: 250px;
	width: auto;
	object-fit: cover;
	top: 0;
}
.rotating-banner .rb-slides{height:auto;overflow:hidden;position:relative;width:auto;}



.center {
  text-align: center;
}
.hakutulokset{position:relative}
.hakutulokset .hakukesken{position:absolute;z-index:1001;left:0;top:0;right:0;bottom:0;background-color:#fff;opacity:.5}

.testimonials-block {
	padding:50px 0;
}

.testimonials-block .featured-in-slick-slider {
	margin:0 0 35px;
}

.testimonials-block .two-columns {
	margin:0 -10px;
}

.testimonials-block .two-columns .col {
	padding:0 10px;
	margin:0 0 25px;
	align-items:stretch;
}

.testimonials-block .text-wrap {
	background:rgba(246,246,246,0.6);
	padding:25px 15px;
	text-align:center;
	display:flex;
	flex-wrap:wrap;
}

.testimonials-block .text-wrap.lg {
	max-width:100%;
}

.testimonials-block .text-wrap blockquote,
.testimonials-block .text-wrap ul {
	width:100%;
}
.fusion-content-boxes.content-boxes-icon-with-title.custom-infographic h2.content-box-heading{font-size:18px!important;line-height:27px!important}
#wrapper .post-content .content-box-heading{font-size:18px;}
.post-content .content-box-heading{color:#404249;}
.footer-copyright-img{float:left;margin-right:20px}

 #articlecontainer { padding:0 30px; }

 #articlecontainer .col-lg-8 { background-color:#fff; padding-right:0; }
.inline{display:inline}
.inline-block{display:inline-block}
.social ul.social-links li.inline-block{height:40px;width:40px}
.nav-bar.active li.inline-block{width:100%;display:block;border-bottom:1px solid;border-color:#ec8468}
.bg-site-header li.inline-block.mr1{width:43%}
.topnavi ul li a img.fxhover{display:none}
.topnavi ul li a:hover img.fxhover{display:inline-block;max-width:none}
.topnavi ul li a.topnavi-act img.fxhover{display:none}
.modal-body{position:relative;padding:15px}
#videoModal .modal-dialog .modal-content .modal-body{padding:0 30px 60px}
#videoModal .modal-dialog .modal-content .modal-body iframe{width:100%}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left {
  float: left;
  margin-right: 25px;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right {
  float: right;
  margin-left: 25px;
}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  vertical-align: middle;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}


.flex {
  display: flex;
}


.flex-row {
  flex-direction: row;
}


.flex-row-reverse {
  flex-direction: row-reverse;
}


.flex-col {
  flex-direction: column;
}


.flex-col-reverse {
  flex-direction: column-reverse;
}


.flex-wrap {
  flex-wrap: wrap;
}


.flex-wrap-reverse {
  flex-wrap: wrap-reverse;
}


.flex-no-wrap {
  flex-wrap: nowrap;
}


.flex-1 {
  flex: 1;
}


.flex-auto {
  flex: auto;
}


.flex-initial {
  flex: initial;
}


.flex-none {
  flex: none;
}


.flex-grow {
  flex-grow: 1;
}


.flex-shrink {
  flex-shrink: 1;
}


.flex-no-grow {
  flex-grow: 0;
}


.flex-no-shrink {
  flex-shrink: 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
#mk-quick-contact{z-index:100}
#mk-quick-contact .bottom-arrow{position:absolute;right:20px;bottom:-4px;display:block;width:14px;height:14px;border-top:none;border-left:none;background-color:#e8e8e8;content:"";-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.colm .scbp .txt.noImageTab{padding-left:8%}
footer .ftw .colm{margin-top:50px}
.ftw .colm section{margin:0 auto 40px auto;width:90%}
.colm{float:left;margin-bottom:10px}
.colm .scc{float:none;margin:10px auto;width:90%}
.colm .scc img{display:block;margin:0 auto}
.ftw .colm{box-sizing:border-box;margin-bottom:40px}
footer .colm .widget.tabs_widget .tim,footer .colm .widget.tabs_widget .txt{float:none;width:100%}
footer .colm .widget.tabs_widget .tim{text-align:center}
.csc .colm,.row .colm{margin-right:0 !important;padding:0 !important;width:100% !important}
.pgs .colm{float:none;width:100%}
footer .colm .widget.tabs_widget .txt{width:80%}
.cnt .colm{float:none;width:100%}
.ftw .colm:first-child{margin-top:0}

.lang-text {
  color: #111111;
  text-shadow: #af45b4 1px 1px 0px;
  position:absolute;
  padding: 38px 0px 0px 3px;
  line-height:13px;
  z-index: 5;
}




.parallax {
  bottom: 45px; }


.clearfix:before, .clearfix:after, .content-block-container:before, .content-block-container:after, .content-flow-container:before, .content-flow-container:after {
	content: " ";
	display: table;
}

.clearfix:after, .content-block-container:after, .content-flow-container:after {
	clear: both;
}

.clearfix, .content-block-container, .content-flow-container {
*zoom: 1;
}

.content-block-container ul.row-action {
	top: 100px;
}

#row-1 .content-block-container ul.row-action {
	top:200px;
}

#row-1.subsection #main-content .content-block-container {
	padding-left: 5em;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


.page-id-289 .grey-bg .col-sm-6 {
	float: right;
}
.main__nav .social{width:100px;float:right;margin-top:26px;margin-right:30px}
.main__nav .social .sprite{float:left;margin-left:10px;margin-bottom:10px}
.main__nav--fixed .social{width:200px;margin-top:95px}
.menu-mobile-lateral .social{width:100px;margin:20px auto}
.menu-mobile-lateral .social a{float:left;margin:0 5px 10px}

                #mw_board_group_3 .mw_board_group_3_content.talk6 { display:none; }

            #mw_board_group_3 .mw_board_group_3_content.talk5 { display:none; }

            #mw_board_group_3 .mw_board_group_3_content.talk4 { display:none; }

                #mw_board_group_3 .mw_board_group_3_content.talk2 { display:none; }

            #mw_board_group_3 .mw_board_group_3_content.talk1 { display:none; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

.popup__discount__modal-close-button{
    width: 20px;
    height: 20px;
    top: 0;
    right: -40px;
    margin: 0;
}

.popup__discount__modal-close-button img{
    width: 100%;
    height: 100%;
    display: block;
}
.popup__discount__modal-close-button:hover{color:#7a7a7a}


.list-advantage2__item { float: left; width: 25%; }
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

		
			ul.style2 li.social:before
			{
				background-position: -20px 4px;
			}

		
			ul.contact li.social:before
			{
				background-position: -20px 4px;
			}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
.large-8{width:66.6666666667%}


.mod-section-2-item-title a,
.mod-section-3-item-title a,
.aside-sidebar-three-item-list-title {
	color: #000000;
	text-decoration: none;
}


.mod-section-3-item-title {
	padding: 10px 15px 25px;
}


.mod-section-2-item-title,
.mod-section-3-item-title,
.mod-section-5-callout-item-title {
	font-size: 18px;
	font-size: 1.8rem;
	padding: 15px 20px 35px;
}


	.mod-section-3-col-item img,
	.mod-section-3-col-item .mod-section-3-item-title{
		float: left;
	}

#imTextObject_2_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_6_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_8_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_9_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_10_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_13_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }



.footer-widgets-wrapper {
	border-top: 1px solid #F2F2F2;
	background-color: #303440;
}

.mobile-hide {
	display: none !important;
}
.flexslider .slides img{width:100%;display:block;}
.flexslider .slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .flexslider .slides{display:block;}
* html .flexslider .slides{height:1%;}
.flexslider .slides{zoom:1;}
.view-id-academynet_industry_insights .flexslider .slides img{height:70px;text-align:center;margin:0 auto;width:inherit}
.flexslider-container,.front #flexslider-1.flexslider .slides,.front #flexslider-1 .flex-viewport{height:100%;width:100%}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }
 #list_cs-sidebar-about{margin-bottom:-50px !important}
 ul.sidebar_widgets{list-style-type:none}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }
.copy{float:none;text-align:center}


.iwd-object1205719385-text-container 
{
    display: table;
}
.text-center{text-align:center}


.logo-box {
    float: left;
    width: 57px;
    height: 30px;
}

.main-table .logo-box img {
    height: 30px!important;
}

    
    .main-table .main-table-column.logo-box {
        text-align: center;
        margin: 5px 0;
        border-top: none;
        height: 45px;
    }


.right-side .logo-box {
    width: 58px;
    height: 58px;
    margin-right: 1px;
    margin-left: 5px;
}


.right-side .logo-box img {
    border: none;
}
.anchor--ref{display:inline-block;padding-top:12rem;margin-top:-12rem}
span.anchor+section{padding-top:16.8rem;padding-bottom:0}
.main--eventDetail span.anchor[id=overview]{top:-50rem}
span.anchor[id=overview]+section{padding-top:4.2rem;padding-bottom:0}
span.anchor[id=overview]+section+section{padding-top:0}



.container-full {
	max-width: 100%;
}


.container-full-height {
	min-height: 62vh;
}


#right {
	float:right;
	width:0;
	margin:0; 
	padding:0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.reply {
    margin-top: 0px;
    padding-bottom: 0px;
    overflow: hidden;
    width: 100%;
    float: right;
}

.reply a {
    float: right;
    padding: 0 0px;
    color: #BDBDBD;
    font-size: 14px;
}

		.postauthor h5, .copyrights a, .single_post a, .textwidget a, #logo a, .pnavigation2 a, .sidebar.c-4-12 a:hover, .copyrights a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover, .related-posts a:hover, .reply a, .title a:hover, .post-info a:hover, .comm, #tabber .inside li a:hover, .readMore a, .readMore a:hover, .fn a, a, a:hover, .sidebar.c-4-12 #wp-calendar a, .latestPost .title a:hover, .owl-prev, .owl-next { color:#3778a8; }

.zk_desktopimage {display:none;}
